﻿.animated {
  -webkit-animation-duration: .5s;
  -moz-animation-duration: .5s;
  -o-animation-duration: .5s;
  animation-duration: .5s;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

.slow-animated {
  -webkit-animation-duration: .8s;
  -moz-animation-duration: .8s;
  -o-animation-duration: .8s;
  animation-duration: .8s;
  -moz-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }

@-webkit-keyframes rotateIn {
  from {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate3d(0, 0, 1, -200deg);
    -moz-transform: rotate3d(0, 0, 1, -200deg);
    -ms-transform: rotate3d(0, 0, 1, -200deg);
    -o-transform: rotate3d(0, 0, 1, -200deg);
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0; }
  to {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    opacity: 1; } }

@keyframes rotateIn {
  from {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate3d(0, 0, 1, -200deg);
    -moz-transform: rotate3d(0, 0, 1, -200deg);
    -ms-transform: rotate3d(0, 0, 1, -200deg);
    -o-transform: rotate3d(0, 0, 1, -200deg);
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0; }
  to {
    -webkit-transform-origin: center;
    -moz-transform-origin: center;
    -ms-transform-origin: center;
    -o-transform-origin: center;
    transform-origin: center;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    opacity: 1; } }

.rotateIn {
  -webkit-animation-name: rotateIn;
  -moz-animation-name: rotateIn;
  -o-animation-name: rotateIn;
  animation-name: rotateIn; }

@-webkit-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    -moz-transform: translate3d(-10px, 0, 0);
    -ms-transform: translate3d(-10px, 0, 0);
    -o-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    -moz-transform: translate3d(10px, 0, 0);
    -ms-transform: translate3d(10px, 0, 0);
    -o-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); } }

@-moz-keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    -moz-transform: translate3d(-10px, 0, 0);
    -ms-transform: translate3d(-10px, 0, 0);
    -o-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    -moz-transform: translate3d(10px, 0, 0);
    -ms-transform: translate3d(10px, 0, 0);
    -o-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); } }

@keyframes shake {
  from, to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  10%, 30%, 50%, 70%, 90% {
    -webkit-transform: translate3d(-10px, 0, 0);
    -moz-transform: translate3d(-10px, 0, 0);
    -ms-transform: translate3d(-10px, 0, 0);
    -o-transform: translate3d(-10px, 0, 0);
    transform: translate3d(-10px, 0, 0); }
  20%, 40%, 60%, 80% {
    -webkit-transform: translate3d(10px, 0, 0);
    -moz-transform: translate3d(10px, 0, 0);
    -ms-transform: translate3d(10px, 0, 0);
    -o-transform: translate3d(10px, 0, 0);
    transform: translate3d(10px, 0, 0); } }

.shake {
  -webkit-animation-name: shake;
  -moz-animation-name: shake;
  -o-animation-name: shake;
  animation-name: shake; }

@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@keyframes slideInDown {
  from {
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible; }
  to {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

.slideInDown {
  -webkit-animation-name: slideInDown;
  -moz-animation-name: slideInDown;
  -o-animation-name: slideInDown;
  animation-name: slideInDown; }

@-webkit-keyframes slideOutUp {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); } }

@keyframes slideOutUp {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  to {
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate3d(0, -100%, 0);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); } }

.slideOutUp {
  -webkit-animation-name: slideOutUp;
  -moz-animation-name: slideOutUp;
  -o-animation-name: slideOutUp;
  animation-name: slideOutUp; }

.shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  -moz-transition-property: transform;
  -o-transition-property: transform;
  transition-property: transform; }

.shrink:hover,
.shrink:focus,
.shrink:active {
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9); }

@keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-o-keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-ms-keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-moz-keyframes cssload-spin {
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

body, html, form {
  height: 100%; }

a {
  outline: 0 none !important; }
  a:hover, a:focus {
    outline: 0 none !important; }

body.no-scroll {
  overflow: hidden !important; }

.farashop select {
  padding: 0 12px !important; }

.farashop sub, .farashop sup {
  font-size: 85% !important; }

.farashop input[type="radio"] + label {
  margin-right: 6px;
  position: relative;
  top: -2px; }

.farashop fieldset {
  margin-bottom: 10px; }
  .farashop fieldset legend {
    font-size: 16px;
    padding-bottom: 6px;
    color: #777; }
  .farashop fieldset.farashop__popup {
    margin-top: 20px; }

.farashop .fsh-container.fsh-container__right-pane > h2 {
  background-color: #ff7800;
  border-radius: 5px;
  color: #fff;
  font-size: 15px;
  line-height: 26px;
  padding-bottom: 5px;
  text-indent: 6px; }
  .farashop .fsh-container.fsh-container__right-pane > h2 + div {
    margin-right: 20px; }

.farashop .fsh-container.fsh-container__content-pane .Head {
  margin: 0; }

.farashop .fsh-container.fsh-container__content-pane > h2 {
  font-size: 15px;
  border-bottom: 1px solid #a0a0a0;
  line-height: 45px; }
  .farashop .fsh-container.fsh-container__content-pane > h2 > span {
    border-bottom: 2px solid #ff733f;
    margin: 0;
    padding-bottom: 5px; }

.farashop .fsh-container.fsh-container__footer-pane > h2 {
  font-size: 15px;
  font-weight: 100;
  color: #fff;
  border-bottom: 1px solid #3a3a3a;
  box-shadow: 0 1px 0 #4c4c4c;
  padding-bottom: 12px;
  margin-bottom: 12px; }
  .farashop .fsh-container.fsh-container__footer-pane > h2 > span {
    margin-bottom: 0; }

.farashop .rotate-y {
  -moz-transition: transform linear 0.4s;
  -o-transition: transform linear 0.4s;
  -webkit-transition: transform linear 0.4s;
  transition: transform linear 0.4s; }
  .farashop .rotate-y:hover {
    -moz-transform: rotatey(360deg);
    -ms-transform: rotatey(360deg);
    -o-transform: rotatey(360deg);
    -webkit-transform: rotatey(360deg);
    transform: rotatey(360deg); }

.farashop .btn-show-aside {
  background-color: #009688;
  color: #fff;
  cursor: pointer;
  display: none;
  font-size: 28px;
  height: 50px;
  right: 0;
  line-height: 50px;
  position: fixed;
  text-align: center;
  top: 28px;
  width: 50px;
  z-index: 997; }
  .farashop .btn-show-aside:hover {
    background-color: #00776c; }
  @media screen and (max-width: 1023px) {
    .farashop .btn-show-aside {
      display: block; } }

.farashop .breadcrumb {}
  .farashop .breadcrumb a {
    position: relative;
    color: #666666;
    font-size: 13px; }
    .farashop .breadcrumb a:hover, .farashop .breadcrumb a:focus {
      text-decoration: none;}
  .farashop .breadcrumb > li:first-child a {
    font-size: 16px;
    top: 0; }
  .farashop .breadcrumb > li:last-child a {
    color: #000; }
    .farashop .breadcrumb > li:last-child a:hover, .farashop .breadcrumb > li:last-child a:focus {}

.farashop .pagination a {
  height: 28px;
  line-height: 14px; }
  .farashop .pagination a i {
    position: relative;
    top: 1px; }

.farashop .fsh-btn {
  background-color: #3791EC;
  color: #fff !important;
  line-height: 32px;
  padding: 0 15px;
  border: 1px solid #3791EC;
  cursor: pointer;
  border-radius: 4px;
  display: inline-block; }
  .farashop .fsh-btn:hover, .farashop .fsh-btn:focus {
    background-color: #1c76d1;
    border-color: #1c76d1;
    text-decoration: none; }
  .farashop .fsh-btn[disabled="disabled"] {
    background-color: #72ccff;
    border-color: #72ccff;
    cursor: no-drop; }

.farashop .form-row {
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden; }
  @media screen and (max-width: 767px) {
    .farashop .form-row .fsh-label {
      margin-bottom: 10px; } }

.farashop .fsh-middle {
  display: flex;
  align-items: center;
  justify-content: center; }

.farashop .no-padding {
  padding: 0; }

.farashop .fsh-radio-list {
  margin: 0;
  padding: 0; }
  .farashop .fsh-radio-list input + label {
    margin: 0 4px 0 14px;
    position: relative;
    top: -3px;
    cursor: pointer;
    display: inline; }

.farashop .captcha i {
  cursor: pointer;
  font-size: 24px;
  position: relative;
  top: 4px;
  right: 4px;
  color: #999; }
  .farashop .captcha i:hover {
    color: #111; }

.farashop input.date, .farashop input.timer {
  width: 200px !important;
  text-align: center; }

.farashop .label-wrap {
  font-size: 12px; }
  @media screen and (max-width: 767px) {
    .farashop .label-wrap {
      margin-bottom: 10px; } }

.farashop .dir-rtl {
  direction: rtl !important; }

.farashop .dir-ltr {
  direction: ltr !important; }

.farashop .btn-clear-date {
  position: absolute;
  top: 10px;
  right: 0;
  cursor: pointer; }

.farashop .table {
  font-size: 12px; }
  .farashop .table td, .farashop .table th {
    text-align: center; }
  .farashop .table .buttons-col a {
    font-size: 18px;
    margin-right: 6px; }
    .farashop .table .buttons-col a:first-of-type {
      margin-right: 0; }
    .farashop .table .buttons-col a:hover {
      text-decoration: none; }

.farashop .slick-slide {
  height: auto !important; }

.farashop .no-radius {
  border-radius: 0 !important; }

.farashop .farashop__vertical-align__middle {
  display: flex;
  align-items: center; }

.fsh-page-preload {
  height: 100%;
  left: 0;
  position: fixed;
  text-align: center;
  top: 0;
  width: 100%;
  z-index: 999999;
  display: none; }
  .fsh-page-preload.active {
    display: block; }
  .fsh-page-preload > div {
    width: 70px;
    height: 70px;
    margin: -35px auto -35px -35px;
    position: absolute;
    top: 50%;
    left: 50%;
    border: 5px solid #0096d5;
    border-radius: 50%;
    border-left-color: transparent;
    border-right-color: transparent;
    -moz-animation: cssload-spin 575ms infinite linear;
    -o-animation: cssload-spin 575ms infinite linear;
    -webkit-animation: cssload-spin 575ms infinite linear;
    animation: cssload-spin 575ms infinite linear; }

.loading-wrap {
  display: none;
  bottom: 3px;
  left: 50%;
  margin: 0 0 0 -8px;
  position: absolute; }
  .loading-wrap .loading-wheel {
    display: block;
    width: 16px;
    height: 16px;
    border: 2px solid #353537;
    border-radius: 50%;
    border-left-color: transparent;
    border-right-color: transparent;
    -moz-animation: cssload-spin 575ms infinite linear;
    -o-animation: cssload-spin 575ms infinite linear;
    -webkit-animation: cssload-spin 575ms infinite linear;
    animation: cssload-spin 575ms infinite linear; }

.ajax-error-notify {
  position: fixed;
  bottom: 0;
  background-color: rgba(255, 193, 7, 0.9);
  color: #000;
  right: 0;
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
  -moz-transition: transform .4s;
  -o-transition: transform .4s;
  -webkit-transition: transform .4s;
  transition: transform .4s;
  direction: ltr;
  line-height: 60px;
  z-index: 99999; }
  .ajax-error-notify.active {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0); }
  .ajax-error-notify i {
    margin-left: 6px; }

@-moz-document url-prefix() {
  fieldset {
    display: table-cell; } }

.datepicker-plot-area {
  z-index: 9999; }
  .datepicker-plot-area * {
     }
    .datepicker-plot-area * .header-row {
      position: relative;
      top: -10px; }
      .datepicker-plot-area * .header-row div {
        color: #858585 !important; }
    .datepicker-plot-area * .datepicker-header .btn-next {
      float: right !important; }
    .datepicker-plot-area * .datepicker-header .btn-prev {
      float: left !important; }
    .datepicker-plot-area * .datepicker-header .btn-switch {
      float: right !important; }
    .datepicker-plot-area * .datepicker-time-view input {
      min-width: 90%; }

.slick-loading .slick-list {
  background: #fff url("/DesktopModules/FaraShop/assets/css/vendors/img/ajax-loader.gif") center center no-repeat; }

body.rtl .jconfirm-box {
  direction: rtl; }

.fsh-category-menu-wrap ul {
  list-style: none; }
  .fsh-category-menu-wrap ul ul {
    display: none; }

.farashop__box {

}
  .farashop__box h1,
  .farashop__box h2,
  .farashop__box h3 { }

body {

}

.farashop__body {
  min-height: 100%;
  margin-bottom: -234px; }
  .farashop__body:after {
    content: '';
    display: block;
    height: 234px; }
  .farashop__body ul,
  .farashop__body ol {
    margin: 0; }
    .farashop__body ul.no-padding,
    .farashop__body ol.no-padding {
      padding: 0; }
  .farashop__body .header__top {
    background-color: #424242;
    color: #fff;
    height: 28px;
    line-height: 25px;
    font-size: 13px; }
    .farashop__body .header__top a {
      color: #fff; }
    @media screen and (max-width: 767px) {
      .farashop__body .header__top .header__profile {
        text-align: center; } }
    .farashop__body .header__top .profile__username {
      color: #f73637; }
      .farashop__body .header__top .profile__username i {
        color: #fff;
        margin-left: 4px; }
  @media screen and (max-width: 1023px) {
    .farashop__body .header__middle {
      padding-bottom: 10px; } }
  .farashop__body .header__middle h1 {
    margin: 0; }
    .farashop__body .header__middle h1 a {
      display: block;
      float: right; }
      @media screen and (max-width: 1023px) {
        .farashop__body .header__middle h1 a {
          float: none; } }
    @media screen and (max-width: 767px) {
      .farashop__body .header__middle h1 img {
        margin: auto; } }
  .farashop__body .header__bottom {
    background-color: #424242;
    color: #fff; }
    @media screen and (max-width: 767px) {
      .farashop__body .header__bottom .navbar-nav > li::after {
        width: 0; } }
    .farashop__body .header__bottom .navbar {
      min-height: 42px; }
    .farashop__body .header__bottom .navbar-header {
      margin-bottom: 0; }
  .farashop__body .farashop__aside {
    padding-top: 20px; }

.farashop__footer {
  background-color: #424242;
  color: #fff;
  height: auto;
  margin-top: 20px; }
  .farashop__footer .footer__logo-copyright {
    color: #999999;
    letter-spacing: -1px;
    margin: 20px 0 30px;
    border-left: 1px solid #3a3a3a;
    box-shadow: -1px 0 0 #4c4c4c; }
    @media screen and (max-width: 767px) {
      .farashop__footer .footer__logo-copyright {
        border-left: 0 none;
        box-shadow: none; } }
    .farashop__footer .footer__logo-copyright a {
      color: #999999; }
  .farashop__footer .footer__contact-info i {
    margin-left: 4px;
    color: #b3b3b3; }
    .farashop__footer .footer__contact-info i.fa-phone + span {
      display: inline-block;
      direction: ltr; }
  .farashop__footer .footer__contact-info > div {
    margin-right: 44px; }
  .farashop__footer .footer__social {
    padding-top: 20px; }
    .farashop__footer .footer__social ul {
      text-align: center; }
    .farashop__footer .footer__social li {
      display: inline-block;
      margin: 2px 0; }
      .farashop__footer .footer__social li:nth-child(1) > a {
        background-color: #7c5641; }
      .farashop__footer .footer__social li:nth-child(2) > a {
        background-color: #0274b3; }
      .farashop__footer .footer__social li:nth-child(3) > a {
        background-color: #dc4a38; }
      .farashop__footer .footer__social li:nth-child(4) > a {
        background-color: #00b6f1; }
      .farashop__footer .footer__social li:nth-child(5) > a {
        background-color: #3765a3; }
      .farashop__footer .footer__social li > a {
        color: #fff;
        border-radius: 50%;
        display: block;
        width: 26px;
        height: 26px;
        line-height: 26px;
        text-align: center; }
        .farashop__footer .footer__social li > a:hover, .farashop__footer .footer__social li > a:focus {
          text-decoration: none; }

header .nav .open > a,
header .nav .open > a:hover,
header .nav .open > a:focus {
  background-color: #353535; }

header .dropdown-menu {
  padding: 0;
  background-color: #424242; }
  header .dropdown-menu > li > a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 34px;}

header .navbar-toggle {
  padding: 5px 0; }
  header .navbar-toggle .icon-bar {
    background-color: #fff; }

header .navbar-nav > li > a {
  font-size: 12px; }

.header__search-box {
  margin-top: 32px;
  position: relative; }
  @media screen and (max-width: 1023px) {
    .header__search-box {
      margin-top: 5px; } }
  .header__search-box .loading-wrap {
    left: 120px;
    position: absolute;
    top: 16px;
    z-index: 99;
    display: none; }
    @media screen and (max-width: 1023px) {
      .header__search-box .loading-wrap {
        left: 140px; } }
    @media screen and (max-width: 767px) {
      .header__search-box .loading-wrap {
        left: 64px; } }
  .header__search-box input[type=search] {
    border: 2px solid #ff7800;
    border-radius: 0 4px 4px 0;
    font-size: 14px;
    line-height: 48px;
    height: 48px;
    padding-top: 0;
    padding-bottom: 0; }
    @media screen and (max-width: 479px) {
      .header__search-box input[type=search] {
        width: 83%; } }
  .header__search-box .search-box__btn-search {
    background-color: #ff7800;
    border-radius: 4px 0 0 4px;
    color: #fff;
    line-height: 48px;
    height: 48px;
    white-space: nowrap;
    padding: 0 8px 0 0; }
    @media screen and (max-width: 767px) {
      .header__search-box .search-box__btn-search {
        text-align: center; } }
    .header__search-box .search-box__btn-search:hover, .header__search-box .search-box__btn-search:focus {
      text-decoration: none;
      background-color: #e66c00; }
    .header__search-box .search-box__btn-search i {
      font-size: 20px;
      line-height: 48px;
      position: relative;
      right: 0; }
    .header__search-box .search-box__btn-search span {
      font-size: 18px;
      position: relative;
      right: 0;
      top: -3px; }
      @media screen and (max-width: 767px) {
        .header__search-box .search-box__btn-search span {
          display: none; } }
  .header__search-box .search-box__search-result {
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 1px;
    z-index: 9999;
    width: 100%; }
    .header__search-box .search-box__search-result.close {
      visibility: hidden; }
    .header__search-box .search-box__search-result .btn-close {
      position: absolute;
      left: 2px;
      top: 2px;
      cursor: pointer;
      z-index: 999; }
    .header__search-box .search-box__search-result ul {
      background-color: rgba(255, 255, 255, 0.96);
      list-style: none;
      border: 2px solid #ff7800;
      max-height: 470px;
      overflow-y: auto;
      overflow-x: hidden;
      position: relative;
      border-radius: 5px;
      margin: 0; }
      .header__search-box .search-box__search-result ul > li {
        margin: 2px 0;
        border-bottom: 1px dashed #ddd; }
        .header__search-box .search-box__search-result ul > li:last-child {
          margin: 0;
          border-bottom: 0 none; }
        .header__search-box .search-box__search-result ul > li.btn-close {
          position: absolute;
          top: 0;
          left: 4px;
          cursor: pointer;
          font-size: 14px;
          z-index: 99; }
        .header__search-box .search-box__search-result ul > li.not-found {
          padding: 10px;
          text-align: center; }
          .header__search-box .search-box__search-result ul > li.not-found > i {
            margin-left: 6px; }
        .header__search-box .search-box__search-result ul > li > .btn {
          color: #fff; }
        .header__search-box .search-box__search-result ul > li h2 {
          margin: 0;
          font-size: 14px;
          line-height: 24px; }
          .header__search-box .search-box__search-result ul > li h2 a {
            color: #000;
            margin-left: 4px; }
          .header__search-box .search-box__search-result ul > li h2 small {
            font-size: 12px; }
        .header__search-box .search-box__search-result ul > li img {
          margin-right: 6px; }

.photo-slider {
  margin-top: 20px;
  overflow: hidden; }
  .photo-slider.slick-slider {
    margin-bottom: 0; }
  .photo-slider a:hover, .photo-slider a:focus {
    border: 0 none; }
  .photo-slider .slick-list {
    border-radius: 8px; }
  .photo-slider .slick-slide {
    height: auto; }

.btn-show-basket:before {
  content: '\f07a';
  background-color: #3CA200;
  border-radius: 50%;
  bottom: 20px;
  color: #fff;
  font-family: FontAwesome;
  font-size: 34px;
  height: 55px;
  left: 20px;
  line-height: 55px;
  position: fixed;
  text-align: center;
  width: 55px;
  cursor: pointer;
  z-index: 999; }

.btn-show-basket.active:before {
  content: '\f00d'; }

.basket-preview-wrap {

    border-radius: 5px;
    bottom: 20px;
    left: 20px;
    position: fixed;
    z-index: 998;
    font-size: 13px;
    font-weight: 100;
    -moz-transform: translateX(-1000px);
    -ms-transform: translateX(-1000px);
    -o-transform: translateX(-1000px);
    -webkit-transform: translateX(-1000px);
    transform: translateX(-1000px);
    -moz-transition: transform .5s, opacity .4s;
    -o-transition: transform .5s, opacity .4s;
    -webkit-transition: transform .5s, opacity .4s;
    transition: transform .5s, opacity .4s;
    opacity: 0;
    overflow: hidden;
    padding: 10px;
    height: 290px;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.4);
    border: 1px solid rgba(255,255,255,0.4);
}
  .basket-preview-wrap ul {
    list-style: none; }
  .basket-preview-wrap.active {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
    .basket-preview-wrap.active li {
      position: relative; }
  .basket-preview-wrap .basket-row {
    margin: 0 0 5px 0;
    background-color: #ddd;
    line-height: 30px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border-radius: 2px; }
  .basket-preview-wrap main {
    height: 175px;
    overflow: auto; }
    .basket-preview-wrap main .basket-row {
      background-color: #fff;
      height: 44px;
      line-height: 44px; }
      .basket-preview-wrap main .basket-row .basket__pre-order-price {
        color: #777;
        font-family: tahoma;
        font-size: 10px; }
      .basket-preview-wrap main .basket-row .basket__custom-products {
        color: #555;
        font-size: 11px;
        font-family: Tahoma;
        display: block; }
      .basket-preview-wrap main .basket-row > div {
        height: 100%;
        white-space: nowrap;
        padding-right: 12px;
        padding-left: 12px; }
        @media screen and (max-width: 1279px) {
          .basket-preview-wrap main .basket-row > div {
            font-size: 12px; } }
        .basket-preview-wrap main .basket-row > div:nth-child(2) > div {
          line-height: 16px;
          overflow: hidden;
          text-overflow: ellipsis; }
  .basket-preview-wrap .price {
    color: #d52527; }
  .basket-preview-wrap i.fa-times {
    cursor: pointer; }
    .basket-preview-wrap i.fa-times:hover {
      color: #d52527; }
  .basket-preview-wrap input {
    width: 100%;
    line-height: 28px;
    text-align: center;
    border: 0 none;
    background-color: #dfdfdf; }
  .basket-preview-wrap > a {
    border: 2px solid #fff;
    border-radius: 4px;
    bottom: 10px;
    color: #fff;
    line-height: 30px;
    position: absolute;
    right: 10px;
    text-align: center;
    padding: 0 10px;
    z-index: 10; }
    .basket-preview-wrap > a:hover, .basket-preview-wrap > a:focus {
      text-decoration: none;
      background-color: #3CA200; }
  .basket-preview-wrap .report {
    color: #fff;
    padding: 4px 4px 0 0;
    position: relative;
    right: 56px;
    top: 12px; }
    .basket-preview-wrap .report > li {
      display: inline-block; }

.farashop__notify {
  position: fixed;
  top: 15px;
  right: 0;
  width: 300px;
  color: #fff;
  background-color: #3CA200;
  text-align: center;
  font: 16px/60px tahoma;
  -moz-transform: translateX(400px);
  -ms-transform: translateX(400px);
  -o-transform: translateX(400px);
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
  -moz-transition: transform 300ms ease-in-out;
  -o-transition: transform 300ms ease-in-out;
  -webkit-transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  z-index: 9999; }
  .farashop__notify:hover {
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.8); }
  .farashop__notify.active {
    -moz-transform: translateX(-15px);
    -ms-transform: translateX(-15px);
    -o-transform: translateX(-15px);
    -webkit-transform: translateX(-15px);
    transform: translateX(-15px); }
  .farashop__notify i.fa-info {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 28px;
    line-height: 28px;
    margin-left: 6px;
    position: relative;
    top: 3px;
    width: 28px; }
  .farashop__notify i.fa-times {
    position: absolute;
    right: 10px;
    cursor: pointer;
    top: 5px;
    color: #fff; }
    .farashop__notify i.fa-times:hover {
      color: #ddd; }

.basket-holder {}
  .basket-holder.basket-holder__with-off .basket__header .basket__col {
    height: 60px; }
  .basket-holder .basket__header,
  .basket-holder .basket__content,
  .basket-holder .basket-wrap__empty {
    padding: 0 15px; }
  @media screen and (max-width: 767px) {
    .basket-holder .basket__header {
      display: none; }
  }
@media screen and (min-width: 767px) {
    .basket-holder .basket__header,
    .basket-holder .basket__content,
    .basket-holder .basket-wrap__empty {
        padding: 0;
    }
}
  .basket-holder .basket__header .basket__col { }
  .basket-holder .basket__custom-products {
    border-top: 1px solid #ddd;
    margin-top: 4px;
    padding-top: 4px;
    text-align: right; }
    .basket-holder .basket__custom-products span {
      display: inline-block; }
      .basket-holder .basket__custom-products span:nth-child(2n+1) {
        padding-left: 4px; }
    .basket-holder .basket__custom-products i {
      font-size: 14px !important; }
  .basket-holder .basket__pre-order-price {
    color: #777; }
  .basket-holder .basket__content__has-child > div {
    line-height: 22px;
    width: 100%; }
  .basket-holder .basket__content__has-child.basket__content__price span {
    color: #858585;
    font-size: 11px;
    margin-right: 2px; }
  @media screen and (min-width: 768px) {
    .basket-holder .basket__col {
      border: 1px solid rgba(255,255,255,0.2);
      border-left: 0 none;
      text-align: center;}
      .basket-holder .basket__col:last-child {
        border-left: 1px solid rgba(255,255,255,0.2); } }
  .basket-holder .basket__col img {
    margin-top: 10px; }
  @media screen and (max-width: 767px) {
    .basket-holder .basket__content .row {
      border: 1px solid #ddd;
      margin: 10px;
      padding: 0;
      position: relative; } }
  .basket-holder .basket__content .basket__col {
    overflow: hidden;
    height: 130px;
    line-height: 130px;
    border-top: 0 none; }
    .basket-holder .basket__content .basket__col input {
      border: 0 none;
      box-shadow: 0 0 1px rgba(0, 0, 0, 0.1) inset;
      color: #3765a3;
      height: 100%;
      width: 100%; }
    .basket-holder .basket__content .basket__col i {
      font-size: 22px; }
      .basket-holder .basket__content .basket__col i.fa-trash {
        color: #d52527;
        cursor: pointer; }
    @media screen and (max-width: 767px) {
      .basket-holder .basket__content .basket__col {
        margin: 1px 0;
        padding-right: 0;
        height: auto;
        line-height: 30px; }
        .basket-holder .basket__content .basket__col:before {
          
          content: attr(data-title);
          float: right;
          height: 30px;
          margin-left: 10px;
          text-indent: 6px;
          width: 80px; }
        .basket-holder .basket__content .basket__col.fsh-middle {
          display: block; }
        .basket-holder .basket__content .basket__col:nth-child(5) {
          padding-left: 15px; }
        .basket-holder .basket__content .basket__col img {
          max-width: 160px;
          margin: auto; }
        .basket-holder .basket__content .basket__col:first-child {
          line-height: 0; }
          .basket-holder .basket__content .basket__col:first-child:before {
            content: '';
            float: none;
            width: 0;
            border: 0 none; }
        .basket-holder .basket__content .basket__col input {
          width: 50px;
          height: 30px; } }
  @media screen and (min-width: 768px) {
    .basket-holder .basket__content__report {
      font-size: 14px; }
      .basket-holder .basket__content__report [class*=col-] {
        border: 1px solid rgba(255,255,255,0.2);
        border-top: 0 none;}
        .basket-holder .basket__content__report [class*=col-]:first-child {
          
          border-left: 0 none; } }
  @media screen and (max-width: 767px) {
    .basket-holder .basket__content__report > .row {
      margin-bottom: 5px;
      margin-top: 0; }
      .basket-holder .basket__content__report > .row > div {
        display: inline-block; }
        .basket-holder .basket__content__report > .row > div:first-child {
          width: 110px;
          padding: 0 10px 0 0; } }
  .basket-holder .basket-wrap__empty {
    border: 1px solid rgba(255,255,255,0.2);
    height: 60px;
    line-height: 60px;
    margin: 0 -15px; }
  .basket-holder .fa-times {
    color: #d52527; }
  .basket-holder .fa-check {
    color: #008000; }

.btn-show-compare:before {
  content: '\f03a';
  background-color: #3765a3;
  border-radius: 50%;
  bottom: 83px;
  color: #fff;
  font-family: FontAwesome;
  font-size: 34px;
  height: 55px;
  left: 20px;
  line-height: 55px;
  position: fixed;
  text-align: center;
  width: 55px;
  cursor: pointer;
  z-index: 996; }

.btn-show-compare.active:before {
  content: '\f00d'; }

.btn-show-compare.active:hover {
  color: #d52527; }

.compare-preview-wrap {
  background-color: #3765a3;
  border-radius: 5px;
  bottom: 83px;
  left: 20px;
  position: fixed;
  z-index: 995;
  font-size: 13px;
  font-weight: 100;
  -moz-transform: translateX(-1000px);
  -ms-transform: translateX(-1000px);
  -o-transform: translateX(-1000px);
  -webkit-transform: translateX(-1000px);
  transform: translateX(-1000px);
  -moz-transition: transform .5s, opacity .4s;
  -o-transition: transform .5s, opacity .4s;
  -webkit-transition: transform .5s, opacity .4s;
  transition: transform .5s, opacity .4s;
  opacity: 0;
  overflow: hidden;
  padding: 10px;
  height: 200px;
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.4); }
  .compare-preview-wrap.active {
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1; }
  .compare-preview-wrap > a,
  .compare-preview-wrap > button {
    position: absolute;
    border: 1px solid;
    bottom: 6px;
    line-height: 24px;
    padding: 0 4px; }
  .compare-preview-wrap > a {
    background-color: #fff;
    color: #111;
    border-color: #fff;
    font-size: 12px; }
    .compare-preview-wrap > a:hover, .compare-preview-wrap > a:focus {
      text-decoration: none;
      background-color: #ddd; }
  .compare-preview-wrap > button {
    right: 75px;
    background-color: #d52527;
    border-color: #d52527;
    color: #fff; }
    .compare-preview-wrap > button:hover, .compare-preview-wrap > button:focus {
      text-decoration: none;
      background-color: #b21f21; }

#compare-preview {
  color: #fff;
  width: 98%; }
  #compare-preview > .row {
    line-height: 28px;
    border-bottom: 1px solid #3c6eb2; }
    #compare-preview > .row:last-child {
      border-bottom: 0 none; }
    #compare-preview > .row span {
      position: relative;
      top: -1px; }
  #compare-preview i.fa {
    cursor: pointer;
    position: relative; }
    #compare-preview i.fa:hover {
      color: #d52527; }

